/* Reviver Config Styles */
/* Created at 2023-11-28 18:41:07 */

/*========== Common Styles ==========*/

body {
            color: #ffffff;
            font-size: 16px;
            font-family: Tahoma,Geneva, sans-serif;
            font-weight: 400;
            line-height: 24px;
            background: #6b6b6b;
    }
#content{
        background: #5a1a19;
    }

h1, h2, h3 {
            color: #420201;
            font-family: Open Sans;
            font-weight: 400;
    }
h4, h5, h6{
	font-weight: 700;
}

a,
.link:hover, .link:focus,
.link1:hover, .link1:focus,
.list_1 li a,
.badge a i{
    color: #420201;
}

a:hover, a:focus,
.link,
.link1,
.list_1 li a:hover, .list_1 li a:focus,
.badge a:hover i{
    color: #e89f23;
}





header,
header .poping_links,
header .panel .list-panel li a,
header .panel .welcome-div,
header .panel .language::before,
header .panel .block_language > li ul a,
header .panel .block_language > li.language > a,
header .panel .block_language > li.currency_item::before,
header .panel .block_language > li.currency_item a{
	        font-size: 12px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 400;
    }
header .logout a,
header a{
	color: #420201;
}
header .logout a:hover,
header a:hover{
	color: #e89f23;
}
.poping_links .link{
	color: #e89f23;
}
.poping_links .link:hover{
	color: #420201;
}
header .iconized,
#closeLogin{
	color: #ffffff;
}
header .iconized:hover,
header a:hover .iconized,
#closeLogin:hover{
	color: #e89f23;
}

header .head.panel{
	        padding: 7px 0px 3px 0px;
    	    background: #511110;
    	        border-style: solid;
            border-color: #e89f23 !important;
            border-top-width: 3px !important;
            border-right-width: 0 !important;
            border-bottom-width: 0 !important;
            border-left-width: 0 !important;
    }
header .panel .welcome-msg,
header .poping_links,
.poping_links{
        color: #ffffff;
}
header .list-panel li{
	border-left: 2px solid #ffffff;
}
header .list-panel li a{
	color: #ffffff;
}
.list-panel li a:hover{
	color: #e89f23;
}
header .panel .block_language > .currency_item > span,
header .panel .language::before,
header .panel .block_language > .language > span,
header .panel .block_language > li.currency_item::before{
        color: #ffffff;
}
header .panel .block_language > li a,
header .panel .block_language > li.currency_item a{
	    color: #420201;
}
.slct:after, .slct2:after{
	        color: #420201;
            font-size: 14px;
    }
.block_language > li.currency_item > a span{
	color: #e89f23;
}

.header_top{
	    background: #5a1a19;
    }
header.header_1 .phone-div,
header.header_3 .phone-div,
header.header_4 .phone-div,
header.header_7 .phone-div{
	        color: #ffffff;
            font-size: 13px;
            font-family: Open Sans;
            font-weight: 400;
            line-height: 20px;
    }
header.header_1 .phone-div span,
header.header_3 .phone-div span,
header.header_4 .phone-div span,
header.header_7 .phone-div span{
	        color: #420201;
            font-size: 20px;
            font-family: Open Sans;
            font-weight: 700;
    }
.header_top #shop-cart .box-dropdown:after{
	        border-style: solid;
            border-color: #e89f23 !important;
            border-top-width: 3px !important;
            border-right-width: 0 !important;
            border-bottom-width: 0 !important;
            border-left-width: 0 !important;
    }
/* Menu */
.nav-collapse_ .nav > li,
.nav-collapse_ .nav > li:first-child{
	width: auto;
}
/* Level 1 */
@media (min-width: 1200px){
.nav-collapse_ .nav > li > a{
	        font-size: 14px;
            font-family: Open Sans;
            font-weight: 700;
                text-transform: uppercase;
    }
}
.nav-collapse_ .nav > li > a{
	font-family: Open Sans;
	font-weight: 700;
	        text-transform: uppercase;
    }
.nav-collapse_ .nav > li > a > .sf-sub-indicator{
	display: none;
}
/* Sub Menu */
@media (min-width: 1200px){
.nav-collapse_ .nav > li ul a{
	        font-size: 14px;
            font-family: Open Sans;
            font-weight: 400;
    	        text-transform: none;
    }
}
.nav-collapse_ .nav > li ul a{
	font-family: Open Sans;
	font-weight: 400;
	        text-transform: none;
    }
.nav-collapse_ .nav ul .sf-sub-indicator{
	display: none;
}
/* Page Title, Breadcrumbs */
#content > .row-title{
	        padding: 30px 0px 32px 0px;
    	        border-style: solid;
            border-color: #511110 !important;
            border-top-width: 0 !important;
            border-right-width: 0 !important;
            border-bottom-width: 0 !important;
            border-left-width: 0 !important;
    	    background: #511110;
    }
#content > .row-title h2.page-title{
	        color: #420201;
            font-size: 40px;
            font-family: Dancing Script;
            line-height: 38px;
    	        text-transform: none;
    }
#content .row-title .breadcrumb li,
#content .row-title .breadcrumb li a{
	        color: #ffffff;
            font-size: 13px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 400;
            line-height: 24px;
    	
}
#content .row-title .breadcrumb li a{
	color: #420201;
}
#content .row-title .breadcrumb li a:hover{
	color: #e89f23;
}
#content .row-title .breadcrumb li span{
	        color: #ffffff;
                margin: 0px 8px 0px 8px;
    }
/* Footer */
aside{
	    background: #400000;
               border-style: solid;
            border-color: #400000 !important;
            border-top-width: 0 !important;
            border-right-width: 0 !important;
            border-bottom-width: 0 !important;
            border-left-width: 0 !important;
    }
aside h3{
	        color: #ffffff;
            font-size: 20px;
            font-family: Open Sans;
            font-weight: 400;
    	        padding: 43px 0px 21px 0px;
    }
aside p,
aside .search,
aside .address-1 span,
.fw .form-newsletter p,
.fw .fw.s2_form_widget p,
footer .copyright{
	        color: #ffffff;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 400;
    }
aside .address-1 span a,
aside .widget_categories.fw a,
aside .widget_recent_comments.fw a,
aside .widget_tag_cloud.fw a,
aside #flickr-widget-2.fw a,
aside .page-sidebar.widget_text.fw a,
aside .widget_recent_entries.fw a,
aside .widget_archive.fw a,
aside .widget_meta.fw a,
aside .widget_pages.fw a,
aside .widget_calendar.fw a,
aside .widget_rss.fw a,
aside .widget_text.fw a,
aside .widget_nav_menu.fw a,
aside .fw .widget_recent_comments ul li a,
aside .list-footer li a
aside a,
aside .link,
aside .link1,
aside .link-1,
aside .list_1 li a{
	color: #e89f23;
}
aside .address-1 span a:hover,
aside .widget_categories.fw a:hover,
aside .widget_recent_comments.fw a:hover,
aside .widget_tag_cloud.fw a:hover,
aside #flickr-widget-2.fw a:hover,
aside .page-sidebar.widget_text.fw a:hover,
aside .widget_recent_entries.fw a:hover,
aside .widget_archive.fw a:hover,
aside .widget_meta.fw a:hover,
aside .widget_pages.fw a:hover,
aside .widget_calendar.fw a:hover,
aside .widget_rss.fw a:hover,
aside .widget_text.fw a:hover,
aside .widget_nav_menu.fw a:hover,
aside .fw .widget_recent_comments ul li a:hover,
aside .list-footer li a:hover,
aside a:hover,
aside .link:hover,
aside .link-1:hover,
aside .list_1 li a:hover{
	color: #e89f23;
}
.list-footer li a::before,
.tweet_list li::before{
	color: #ffffff;
}
.list-footer li a:hover::before,
.tweet_list li:hover::before{
	color: #e89f23;
}
aside i,
aside .address-1 i{
	color: #e89f23;
}
.tweet_list li .tweet_time a{
	color: #ffffff;
}
.tweet_list li .tweet_time a:hover{
	color: #ffffff;
}

aside.extra-aside .form-newsletter p a,
aside .fw .form-newsletter p a{
	color: #e89f23;
}
aside.extra-aside .form-newsletter p a:hover,
aside .fw .form-newsletter p a:hover{
	color: #ffffff;
}
.fw .form-newsletter input:not([type="submit"]),
aside.extra-aside .form-newsletter .search input[type=text]{
	        color: #ffffff;
    	    background: #511110;
    	
	        border-style: solid;
            border-color: #511110 !important;
            border-top-width: 0 !important;
            border-right-width: 0 !important;
            border-bottom-width: 0 !important;
            border-left-width: 0 !important;
    	
	        -webkit-border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
    	
}
.form-newsletter input[type="submit"]{
	        font-size: 14px;
            font-family: Open Sans;
            font-weight: 400;
    	color: #ffffff;
	background: #e89f23;
	        border-style: solid;
            border-color: #e89f23 !important;
            border-top-width: 0 !important;
            border-right-width: 0 !important;
            border-bottom-width: 0 !important;
            border-left-width: 0 !important;
    	
	        -webkit-border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        border-radius: 5px 5px 5px 5px;
    	
	}
.form-newsletter input[type="submit"]:hover{
	color: #420201;
	background: #e0e0e0;
	        border-style: solid;
            border-color: #e0e0e0;
            border-top-width: 0;
            border-right-width: 0;
            border-bottom-width: 0;
            border-left-width: 0;
    	
}
footer{
	    background: #420201;
    	        border-style: solid;
            border-color: #420201 !important;
            border-top-width: 1px !important;
            border-right-width: 0 !important;
            border-bottom-width: 0 !important;
            border-left-width: 0 !important;
    }
footer .privacy{
	        color: #ffffff;
    }
footer .privacy span{
	        color: #ff0c0c;
    }
footer .privacy a{
	color: #e89f23;
}
footer .privacy a:hover{
	color: #e89f23;
}
/* Social Links */
.social a{
	background: #400000;
	        border-style: solid;
            border-color: #400000 !important;
            border-top-width: 0 !important;
            border-right-width: 0 !important;
            border-bottom-width: 0 !important;
            border-left-width: 0 !important;
    	        -webkit-border-radius: 6px 0px 0px 6px;
        -moz-border-radius: 6px 0px 0px 6px;
        border-radius: 6px 0px 0px 6px;
    }
.social i{
	color: #ffffff;
}
.social .mail:hover {
  background-color: #e89f23;
}
.social .facebook:hover {
 background-color: #3b5998;
}
.social .twitter:hover {
  background-color: #2daae1;
}
.social .google:hover {
  background-color: #f63e28;
}
.social .linkedin:hover {
  background-color: #0073b2;
}
.social .pinterest:hover {
  background-color: #cb2027;
}
.social .youtube:hover {
  background-color: #44b0de;
}
.social .vimeo:hover {
  background-color: #ff3132;
}
.social .flickr:hover {
  background-color: #ff0084;
}
.social .instagram:hover {
background-color: #44b0de;
}
.social .behance:hover {
background-color: #ff0084;
}
.social .dribbble:hover {
background-color: #F26798;
}
.social .skype:hover {
background-color: #6EBCEC;
}
.social .skypecall:hover {
background-color: #6EBCEC;
}
.social .soundcloud:hover {
background-color: #F79010;
}
.social .yelp:hover {
background-color: #FF0000;
}
.social .tumblr:hover {
background-color: #3D5875;
}
.social .deviantart:hover {
background-color: #8D962B;
}
.social .weibo:hover {
background-color: #E0DEDF;
}
.social .github:hover {
background-color: #B899A9;
}
.social .slideshare:hover {
background-color: #96BED0;
}
.social .reddit:hover {
background-color: #B5CADF;
}
.social .digg:hover {
background-color: #1BBCFD;
}

.social .xing:hover {
background-color: #026466;
}
/* WooCommerce */
.w_categories .box-product{
	        padding: 10px 10px 10px 10px;
    	    background: #ffffff;
    	        border-style: solid;
            border-color: #e89f23 !important;
            border-top-width: 0 !important;
            border-right-width: 0 !important;
            border-bottom-width: 3px !important;
            border-left-width: 0 !important;
    	        -webkit-border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        border-radius: 6px 6px 6px 6px;
    	    webkit-box-shadow:  0px 0px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow:  0px 0px 4px 0px rgba(0,0,0,0.3);
    box-shadow:  0px 0px 4px 0px rgba(0,0,0,0.3);
}
.w_categories .box-product:hover{
	    background: #dd9933;
    	        border-style: solid;
            border-color: #e89f23 !important;
            border-top-width: 0 !important;
            border-right-width: 0 !important;
            border-bottom-width: 3px !important;
            border-left-width: 0 !important;
    	}
.w_categories .block-product2:hover{
	    webkit-box-shadow:  0px 0px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow:  0px 0px 10px 0px rgba(0,0,0,0.3);
    box-shadow:  0px 0px 10px 0px rgba(0,0,0,0.3);
}
.w_categories .block-product2 h6{
	        font-size: 30px;
            font-family: Open Sans;
            font-weight: 400;
    }
.w_categories .block-product2 h6 a{
	color: #420201;
}
.w_categories .block-product2:hover h6 a{
	color: #e89f23;
}
/* Product */
.product_single h2.product_title{
	        color: #420201;
            font-size: 30px;
            font-family: Dancing Script;
            font-weight: 700;
    }
.product_single .star-rating span::before{
	color: #e89f23;
}
.product_single .summary.entry-summary .price{
	        color: #e89f23;
            font-size: 28px;
            font-family: Dancing Script;
            font-weight: 400;
    }
.product_single .price-old,
.product_single .price del .amount{
	color: #ffffff;
}
span.hot{
	        font-size: 16px;
            font-family: Dancing Script;
            font-weight: 700;
    	color: #000000;
	    background: #e89f23;
    }
span.hot_red{
	color: #ffffff;
	    background: #dd0000;
    }
/* Sidebar - Widgets */
.widget_categories:not(.fw) h4,
.widget_recent_comments:not(.fw) h4,
.widget_tag_cloud:not(.fw) h4,
#flickr-widget-2:not(.fw) h4,
.page-sidebar.widget_text:not(.fw) h4,
.widget_recent_entries:not(.fw) h4,
.widget_archive:not(.fw) h4,
.widget_meta:not(.fw) h4,
.widget_search:not(.fw) h4,
.widget_pages:not(.fw) h4,
.widget_calendar:not(.fw) h4,
.widget_rss:not(.fw) h4,
.widget_text:not(.fw):not(.widget-404) h4,
.widget_nav_menu:not(.fw) h4,
.woo_widget h4{
	        padding: 7px 0px 17px 0px;
    	        color: #420201;
            font-size: 18px;
            font-family: Open Sans;
            font-weight: 600;
    	        border-style: solid;
            border-color: #511110 !important;
            border-top-width: 0 !important;
            border-right-width: 0 !important;
            border-bottom-width: 2px !important;
            border-left-width: 0 !important;
    	        text-transform: uppercase;
    }
.widget > h4{
	        color: #420201;
            font-size: 18px;
            font-family: Open Sans;
            font-weight: 600;
    	        text-transform: uppercase;
    }
.widget_categories:not(.fw),
.row:not(.fw) .widget_recent_comments,
.widget_tag_cloud:not(.fw),
#flickr-widget-2:not(.fw),
.page-sidebar.widget_text:not(.fw),
.widget_recent_entries:not(.fw),
.widget_archive:not(.fw),
.widget_meta:not(.fw),
.widget_pages:not(.fw),
.widget_calendar:not(.fw),
.widget_rss:not(.fw),
.widget_text:not(.widget-404):not(.fw),
.widget_nav_menu:not(.fw){
	    background: #ffffff;
    	        border-style: solid;
            border-color: #511110 !important;
            border-top-width: 5px !important;
            border-right-width: 5px !important;
            border-bottom-width: 5px !important;
            border-left-width: 5px !important;
    	        -webkit-border-radius: 0px 5px 5px 5px;
        -moz-border-radius: 0px 5px 5px 5px;
        border-radius: 0px 5px 5px 5px;
    }
/* Table Light Version */
/* Portfolio */
.page-template-templatesportfolio-php .foto-carousel > span,
.page-template-templatesportfolio-php .box-work > span{
	    background: #511110;
    }
.page-template-templatesportfolio-php .foto-carousel:hover > span,
.page-template-templatesportfolio-php .box-work:hover > span{
	    background: #e89f23;
    }
.page-template-templatesportfolio-php .foto-carousel > span strong,
.page-template-templatesportfolio-php .box-work > span strong,
.page-template-templatesportfolio-php .foto-carousel:hover > span strong a,
.page-template-templatesportfolio-php .box-work:hover > span strong a,
.page-template-templatesportfolio-php .foto-carousel > span strong a,
.page-template-templatesportfolio-php .box-work > span strong a{
	        color: #000000;
            font-size: 16px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 700;
    	        text-transform: none;
    }
.page-template-templatesportfolio-php .foto-carousel:hover > span strong a,
.page-template-templatesportfolio-php .box-work:hover > span strong a{
	color: #ff0a0a;
}
.page-template-templatesportfolio-php .foto-carousel > span strong a:hover,
.page-template-templatesportfolio-php .box-work > span strong a:hover{
	color: #000000;
}
.page-template-templatesportfolio-php .foto-carousel > span i a,
.page-template-templatesportfolio-php .box-work > span i a{
	        font-size: 13px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 400;
    	        text-transform: capitalize;
    }
.page-template-templatesportfolio-php .foto-carousel:hover > span strong a:hover,
.page-template-templatesportfolio-php .box-work:hover > span strong a:hover{
	color: ;
}
.page-template-templatesportfolio-php .foto-carousel > span i a,
.page-template-templatesportfolio-php .box-work > span i a{
	        font-size: 13px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 400;
    	        text-transform: capitalize;
    	color: #ff0a0a;
}
.page-template-templatesportfolio-php .foto-carousel > span i a:hover,
.page-template-templatesportfolio-php .box-work > span i a:hover{
	color: #ffffff;
}/* Custom CSS */a, .link:hover, .link:focus, .link1:hover, .link1:focus, .list_1 li a, .badge a i {
    color: #E89F23;
}
a:hover, a:focus, .link, .link1, .list_1 li a:hover, .list_1 li a:focus, .badge a:hover i {
    color: #FFFFFF;
}
.next-slide a::before, .next-slide a::after, .prev-slide a::before, .prev-slide a::after, .tp-caption.text3, .tp-caption.text1_1, .tp-caption.text1_2 strong, .flexslider-main .flex-caption, .flexslider-main .flex-caption.caption3 h2, .flexslider-main .flex-caption.caption3 p strong, .fancybox-title-inside, .widget_layered_nav .yith-wcan-list li a, .widget_product_categories #accordion.list li a, .woocommerce #content table.wishlist_table.cart a.remove, .h2, .h3, .h4, .h5, .h6, .list_1 li a, .view_all::before, .link1:hover, .color-2, .btn-tags, .btn-double a.btn-first:hover, .btn-double a.btn-second:hover, .btn-double a:hover, .block-info .btn-small, [id^="newsletter"] .btn-small:hover, .btn-white, .btn-white.btn-shadow span, .list-links a, .fontawesome-icon-list .fa-hover a, blockquote em, .foto-carousel > span strong, .box-work > span strong, .foto-carousel > span strong a, .box-work > span strong a, .foto-carousel > span i, .box-work > span i, .foto-carousel > span strong, .box-work > span strong, .foto-carousel > span strong a, .box-work > span strong a {
    color: #FFF;
}
.block-info h4, .banner > div strong, .banner > div > span, .block_banner.block_banner-extra i, .baner-text-1 h4, .block-features span i, .block-control .control-post a, .v_block-control .control-post a, .v_block-control .control-post span.current, .v_block-control .control-post .dots, .select_title, .table_plan tr td, .div_table_1 > div > span, .div_table_1 > div > em, .accordeon_css3_video ul li .block-accordeon a:hover, .box-customers i, .box-customers strong, .box-customers span, .dropcap2 > span:hover::first-letter, .box-tabs h2, .block-accordeon span, header.header_2 .phone-div span, header.header_2 .email-div span, header.header_5 .phone-div span, header.header_5 .email-div span, header.header_6 .phone-div span, header.header_6 .email-div span, .block_language > li.language > a, .block_language > li > a, .block_language > li.currency_item > a, .block_language > li ul a:hover, .slct::after, .slct2::after, .phone-div span, #form-login span.title, #form-login .create_customer span, .box-dropdown .checkout-table td, .box-dropdown .checkout-table tr td + td, .box-dropdown .checkout-table .txt-total, .box-dropdown strong.quantity {
    color: #EFE3E3;
}
.block-widget, .widget.widget_recent_comments:not(.fw), .reviver_blog .post.sticky {
    border: 0px solid #FFF;
    border-radius: 0px 2px 2px;
    overflow: hidden;
    padding: 20px 20px 13px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
    background: #5a1a19 none repeat scroll 0px 0px;
}

.responsive-tabs_1 .responsive-tabs__list__item:hover, .responsive-tabs_1 .responsive-tabs__list__item--active, .responsive-tabs_1 .responsive-tabs__list__item--active:hover, .comment_list li, #reply-title, div#comments div.wraper.txt-1, .shop_tabs .icon_tab2 ul li, .faqs-sidebar .widget_text h4, .block-widget h4.heading-h4, .checkout #order_review_heading, .widget.widget_recent_comments:not(.fw) h4, .widget_categories:not(.fw) h4, .widget_recent_comments:not(.fw) h4, .widget_tag_cloud:not(.fw) h4, #flickr-widget-2:not(.fw) h4, .page-sidebar.widget_text:not(.fw) h4, .widget_recent_entries:not(.fw) h4, .widget_archive:not(.fw) h4, .widget_meta:not(.fw) h4, .widget_search:not(.fw) h4, .widget_pages:not(.fw) h4, .widget_calendar:not(.fw) h4, .widget_rss:not(.fw) h4, .widget_text:not(.fw):not(.widget-404) h4, .widget_nav_menu:not(.fw) h4, .woo_widget h4 {
    border-bottom-color: #FFFFFF;
}
[class*="table_type_"] tr:first-child th {
    padding: 20px 15px;
    border-top: medium none;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: normal;
    text-align: left;
    border-right: 1px solid #E4E4E4;
}
.v_tables td.v_td_price, .v_tables td.v_td_price a, .v_price, td.v_price {
    color: #e89f23;
    font-weight: bold;
    font-size: 16px;
}
.box-dropdown {
    position: absolute;
    z-index: 5000;
    background: #400000 none repeat scroll 0% 0%;
    right: 0px;
    top: 39px;
    overflow: hidden;
    width: 380px;
    height: auto;
    margin: 0px;
    display: none;
    border-radius: 5px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
header .logout a, header a {
    color: #DDCFCF;
}
.color1 {
    color: #DDCFCF;
}
.view_all, .row-video-slider, .btn-tags, .toggle, blockquote, .foto-carousel > span, .box-work > span, .block_banner.block_banner-extra .badge_icon, .block-features > div:first-child > a span, .block-features.extra span, .item .icons-bg, .progress, .v_form input[type="text"], .v_form input[type="password"], .v_form input[type="email"], .v_form select, .v_form textarea, .v_form .select2-container > a, .select_title, .select_list > li:hover, .table_plan tr.table_bg_1, .div_table_1 > div > em, .tab_var1, .v_wishlist, .v_shop_cart, .dropcap2 > span:hover::first-letter, .reviver-slider-contact-form input {
    background-color: #777373;
}
.select_list {
    position: absolute;
    left: 0px;
    top: 100%;
    cursor: pointer;
    width: 100%;
    background: #777373 none repeat scroll 0% 0%;
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    z-index: 22;
    box-shadow: 0px -1px 5px 0px #E4E4E4 inset;
}
.select_title.active {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-color: transparent;
    background: #777373 none repeat scroll 0% 0%;
    box-shadow: 0px 1px 5px 0px #E4E4E4 inset;
}
.compare_table .v_tables tr td:first-child, .compare_table .v_tables tr th:first-child, .customer_details .v_tables tr td:first-child, .customer_details .v_tables tr th:first-child, .quantity.buttons_added, .v_shop_cart input:not([type="submit"]):not([type="button"]):not(.qty):not([type="radio"]), .v_shop_cart select, .v_shop_cart textarea, .variations select, .quantitybox, .v_tables.v_wishlist thead tr, .v_tables.v_shop_cart thead tr, .v_tables thead tr, .row-extra-content, .countdown_section, .v_drop .block-features div:first-child > a:hover span, .widget_tag_cloud .tagcloud a, .woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a, .fw .fw.s2_form_widget input:not([type="submit"]), [id^="newsletter"] input, #gotoTop:hover, .v_block-control .control-post .v_button_var, .v_block-control .v_button_var a, .v_block-control .v_button_var span.current, .v_block-control .control-post .prev, .v_block-control .control-post .next, .v_block-control .v_button_2 .prev, .v_block-control .v_button_2 .next, .v_block-control .v_button_var2 span, .v_block-control .control-post.v_button_var .dots {
    background-color: #777373;
}
.quantity.buttons_added {
    margin-bottom: 20px;
    display: inline-block;
    margin-left: 20px;
}

.quantity.buttons_added {
    margin-bottom: 20px;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
}
#login_pop {
    border-width: 3px 1px 1px;
    border-style: solid;
    border-color: #e89f23 #E4E4E4 #E4E4E4;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    box-shadow: 0px 0px 3px #000000;
    background: #760200 none repeat scroll 0% 0%;
    border-radius: 3px;
    padding: 10px 30px 0px;
    position: absolute;
    left: 0px;
    top: 30px;
    width: 270px;
    display: none;
}
.v_list {
    list-style-position: inside;
    color: #FFF;
}
.color_green {
    color: #FFF;
}
#content > .row-title h2.page-title {
    color: #420201;
    font-size: 40px;
    font-family: Dancing Script;
    line-height: 38px;
    text-transform: none;
}
header.header_4 .phone-div span, header.header_7 .phone-div span {
    color: #e89f23;
    font-size: 20px;
    font-family: Open Sans;
    font-weight: 700;
}
.product_single h2.product_title {
    color: #e89f23;
    font-size: 30px;
    font-family: Dancing Script;
    font-weight: 700;
}
.tab-content > .tab-pane, .nav-tabs > li > a, .wpb_tabs_nav > li > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:focus, .tabs-left > .nav-tabs > li.active > a, .tabs-left > .nav-tabs > li.active > a:hover, .tabs-left > .nav-tabs > li.active > a:focus, .responsive-tabs > div, .responsive-tabs__list__item, .tabbable.responsive .nav-tabs > li > a, .tabbable.responsive .tab-content, .toggle, .tab_var2_pad, .panel.tab-content, .block-widget .block_bord, .faqs-sidebar .widget_text, .block-widget, .widget.widget_recent_comments:not(.fw), .reviver_blog .post.sticky {
    border-color: #480202;
}
.tab_var2_pad {
    background: #480202 none repeat scroll 0px 0px;
    border: 1px solid #FFFFFF;
    border-radius: 0px 5px 5px;
    overflow: hidden;
    padding: 20px 20px 13px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}
.v_form input[type="text"], .v_form input[type="password"], .v_form input[type="email"], .v_form select, .v_form textarea, .v_form .select2-container > a, .select_title, .select_list > li:hover, .table_plan tr.table_bg_1, .div_table_1 > div > em, .tab_var1, .v_wishlist, .v_shop_cart, .dropcap2 > span:hover::first-letter, .reviver-slider-contact-form input {
    background-color: #420201;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .thumbnail .caption, .slide3 .ls-l3, .block-countdown p {
    color: #FFF;
}
#content .row-title .breadcrumb li a {
    color: #FFF;
}
#content .row-title .breadcrumb li, #content .row-title .breadcrumb li a {
    color: #FFF;
    font-size: 13px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 400;
    line-height: 24px;
}
header .panel .welcome-msg, header .poping_links, .poping_links {
    color: #FFF;
}
header.header_4 .phone-div, header.header_7 .phone-div {
    color: #FFF;
    font-size: 15px;
    font-family: Open Sans;
    font-weight: 400;
    line-height: 20px;
}
header .logout a, header a {
    color: #e89f23;
}
header .list-panel li a {
    color: #FFF;
}
#content .row-title .breadcrumb li span {
    color: #420201;
    margin: 0px 8px;
}

.tab_var2_pad {
    background: #FFF none repeat scroll 0px 0px;
    border: 1px solid #FFF;
    border-radius: 0px 5px 5px;
    overflow: hidden;
    padding: 20px 20px 13px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}
.nav-collapse_ .nav > li > a, .nav-collapse_ .nav li .sf-sub-indicator, .row-title h2, .badge em, .badge_, .badge_ span::before, .badge_ i::before, #filters li a, #portfolio-filter li a, ._filters li a, .box-product-hover h5.product-name a:hover, .block-btns .button-like, .block-btns a.add_to_wishlist, .block-btns .yith-wcwl-wishlistexistsbrowse a, .block-btns .yith-wcwl-wishlistaddedbrowse a, .block-btns .compare-button a, h5.product-name, h5.product-name a, .compare_table .btn-medium::before, .product-quantity span.update_cart .fa, .product-quantity span.update_cart input[name="update_cart"], #ship-to-different-address label, .navigation_grid a i, .select_title, span.hot_yellow, span.sale_yellow, .v_reviews_tab .v_quote, .shopping_cart .v_shop_cart .v_td_price3, .v_shop_cart .v_td_price3, .v_tables.v_list_orders tr td:first-child, .v_detail_order .v_order_list, .v_tables.v_tables3 .v_td_price.v_td_black, .order_block .v_tables.v_shop_cart tr td:last-child, .block-countdown h2, .v_drop .block-features div:first-child > a:hover span i, .list-sitemap a, .list-sitemap .sub-menu > a:hover, .testimonial-content, .testimonial-content p, .widget_recent_comments ul li::before, .widget_recent_comments ul li a, .widget_tag_cloud .tagcloud a, .woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a, .widget_tag_cloud.fw .tagcloud a, .category #accordion.list li a, .widget_product_categories #accordion.list li .amout, .yith-wcan-list li a, .yith-wcan-list li a .count, .fw.s2_form_widget input[type="submit"]:hover {
    color: #FFF;
}
.select2-container .select2-choice {
    white-space: nowrap;
    color: #FFF;
    font-weight: 400;
}
.tab_var2_pad {
    background: #5a1a19 none repeat scroll 0px 0px;
    border: 0px solid #FFF;
    border-radius: 0px 5px 5px;
    overflow: hidden;
    padding: 20px 20px 13px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}
h1, h2, h3 {
    color: #FFF;
    font-family: Open Sans;
    font-weight: 400;
}
/* Ajouter par Sebastien */

.v_tables td,
.v_tables tr:first-child{
	color: #b2b2b2;
    background-color: #5a1a19;
}
.poping_links .link:hover {
    color: #FFF;
}
#content .row-title .breadcrumb li a:hover {
    color: #FFFFFF;
}
aside .address-1 span a:hover, aside .widget_categories.fw a:hover, aside .widget_recent_comments.fw a:hover, aside .widget_tag_cloud.fw a:hover, aside #flickr-widget-2.fw a:hover, aside .page-sidebar.widget_text.fw a:hover, aside .widget_recent_entries.fw a:hover, aside .widget_archive.fw a:hover, aside .widget_meta.fw a:hover, aside .widget_pages.fw a:hover, aside .widget_calendar.fw a:hover, aside .widget_rss.fw a:hover, aside .widget_text.fw a:hover, aside .widget_nav_menu.fw a:hover, aside .fw .widget_recent_comments ul li a:hover, aside .list-footer li a:hover, aside a:hover, aside .link:hover, aside .link-1:hover, aside .list_1 li a:hover {
    color: #FFFFFF;
}
a:hover {
    color: #FFFFFF;
}
.widget > h4 {
    color: #FFF;
    font-size: 18px;
    font-family: Open Sans;
    font-weight: 600;
    text-transform: uppercase;
}
#content .row-title .breadcrumb li a {
    color: #400000;
    font-size: 13px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 400;
    line-height: 24px;
}
#content > .row-title {
    padding: 30px 0px 32px;
    border-style: solid;
    border-color: #511110 !important;
    border-width: 0px !important;
    background: #e89f23 none repeat scroll 0% 0%;
}
.nav-collapse_ .nav > li > a, .nav-collapse_ .nav li .sf-sub-indicator, .row-title h2, .badge em, .badge_, .badge_ span::before, .badge_ i::before, #filters li a, #portfolio-filter li a, ._filters li a, .box-product-hover h5.product-name a:hover, .block-btns .button-like, .block-btns a.add_to_wishlist, .block-btns .yith-wcwl-wishlistexistsbrowse a, .block-btns .yith-wcwl-wishlistaddedbrowse a, .block-btns .compare-button a, h5.product-name, h5.product-name a, .compare_table .btn-medium::before, .product-quantity span.update_cart .fa, .product-quantity span.update_cart input[name="update_cart"], #ship-to-different-address label, .navigation_grid a i, .select_title, span.hot_yellow, span.sale_yellow, .v_reviews_tab .v_quote, .shopping_cart .v_shop_cart .v_td_price3, .v_shop_cart .v_td_price3, .v_tables.v_list_orders tr td:first-child, .v_detail_order .v_order_list, .v_tables.v_tables3 .v_td_price.v_td_black, .order_block .v_tables.v_shop_cart tr td:last-child, .block-countdown h2, .v_drop .block-features div:first-child > a:hover span i, .list-sitemap a, .list-sitemap .sub-menu > a:hover, .testimonial-content, .testimonial-content p, .widget_recent_comments ul li::before, .widget_recent_comments ul li a, .widget_tag_cloud .tagcloud a, .woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a, .widget_tag_cloud.fw .tagcloud a, .category #accordion.list li a, .widget_product_categories #accordion.list li .amout, .yith-wcan-list li a, .yith-wcan-list li a .count, .fw.s2_form_widget input[type="submit"]:hover {
    color: #420201;
}
.v_list.list_grid .block-product:hover {
    background: rgba(255, 255, 255, 0.18) none repeat scroll 0% 0%;
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.3);
    border-bottom: 3px solid #1F97FF;
    border-radius: 5px;
    padding-bottom: 0px;
}
.v_list.list_grid .block-product:hover {
    background: rgba(255, 255, 255, 0.18) none repeat scroll 0% 0%;
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.3);
    border-bottom: 3px solid #e89f23;
    border-radius: 5px;
    padding-bottom: 0px;
}
.v_form input[type="text"], .v_form input[type="password"], .v_form input[type="email"], .v_form select, .v_form textarea, .v_form .select2-container > a, .select_title, .select_list > li:hover, .table_plan tr.table_bg_1, .div_table_1 > div > em, .tab_var1, .v_wishlist, .v_shop_cart, .dropcap2 > span:hover::first-letter, .reviver-slider-contact-form input {
    background-color: #6E6E6E;
}
.v_tables td, .v_tables tr:first-child {
    color: #FFF;
    background-color: #5A1A19;
}

.v_form input[type="text"], .v_form input[type="password"], .v_form input[type="email"], .v_form select, .v_form textarea, .v_form .select2-container > a, .select_title, .select_list > li:hover, .table_plan tr.table_bg_1, .div_table_1 > div > em, .tab_var1, .v_wishlist, .v_shop_cart, .dropcap2 > span:hover::first-letter, .reviver-slider-contact-form input {
    background-color: #FCFCFC;
}
.compare_table .v_tables tr td:first-child, .compare_table .v_tables tr th:first-child, .customer_details .v_tables tr td:first-child, .customer_details .v_tables tr th:first-child, .quantity.buttons_added, .v_shop_cart input:not([type="submit"]):not([type="button"]):not(.qty):not([type="radio"]), .v_shop_cart select, .v_shop_cart textarea, .variations select, .quantitybox, .v_tables.v_wishlist thead tr, .v_tables.v_shop_cart thead tr, .v_tables thead tr, .row-extra-content, .countdown_section, .v_drop .block-features div:first-child > a:hover span, .widget_tag_cloud .tagcloud a, .woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a, .fw .fw.s2_form_widget input:not([type="submit"]), [id^="newsletter"] input, #gotoTop:hover, .v_block-control .control-post .v_button_var, .v_block-control .v_button_var a, .v_block-control .v_button_var span.current, .v_block-control .control-post .prev, .v_block-control .control-post .next, .v_block-control .v_button_2 .prev, .v_block-control .v_button_2 .next, .v_block-control .v_button_var2 span, .v_block-control .control-post.v_button_var .dots {
    background-color: #420201;
}
.nav-collapse_ .nav > li > a, .nav-collapse_ .nav li .sf-sub-indicator, .row-title h2, .badge em, .badge_, .badge_ span::before, .badge_ i::before, #filters li a, #portfolio-filter li a, ._filters li a, .box-product-hover h5.product-name a:hover, .block-btns .button-like, .block-btns a.add_to_wishlist, .block-btns .yith-wcwl-wishlistexistsbrowse a, .block-btns .yith-wcwl-wishlistaddedbrowse a, .block-btns .compare-button a, h5.product-name, h5.product-name a, .compare_table .btn-medium::before, .product-quantity span.update_cart .fa, .product-quantity span.update_cart input[name="update_cart"], #ship-to-different-address label, .navigation_grid a i, .select_title, span.hot_yellow, span.sale_yellow, .v_reviews_tab .v_quote, .shopping_cart .v_shop_cart .v_td_price3, .v_shop_cart .v_td_price3, .v_tables.v_list_orders tr td:first-child, .v_detail_order .v_order_list, .v_tables.v_tables3 .v_td_price.v_td_black, .order_block .v_tables.v_shop_cart tr td:last-child, .block-countdown h2, .v_drop .block-features div:first-child > a:hover span i, .list-sitemap a, .list-sitemap .sub-menu > a:hover, .testimonial-content, .testimonial-content p, .widget_recent_comments ul li::before, .widget_recent_comments ul li a, .widget_tag_cloud .tagcloud a, .woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a, .widget_tag_cloud.fw .tagcloud a, .category #accordion.list li a, .widget_product_categories #accordion.list li .amout, .yith-wcan-list li a, .yith-wcan-list li a .count, .fw.s2_form_widget input[type="submit"]:hover {
    color: #666666;
}

.compare_table .v_tables tr td:first-child, .compare_table .v_tables tr th:first-child, .customer_details .v_tables tr td:first-child, .customer_details .v_tables tr th:first-child, .quantity.buttons_added, .v_shop_cart input:not([type="submit"]):not([type="button"]):not(.qty):not([type="radio"]), .v_shop_cart select, .v_shop_cart textarea, .variations select, .quantitybox, .v_tables.v_wishlist thead tr, .v_tables.v_shop_cart thead tr, .v_tables thead tr, .row-extra-content, .countdown_section, .v_drop .block-features div:first-child > a:hover span, .widget_tag_cloud .tagcloud a, .woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a, .fw .fw.s2_form_widget input:not([type="submit"]), [id^="newsletter"] input, #gotoTop:hover, .v_block-control .control-post .v_button_var, .v_block-control .v_button_var a, .v_block-control .v_button_var span.current, .v_block-control .control-post .prev, .v_block-control .control-post .next, .v_block-control .v_button_2 .prev, .v_block-control .v_button_2 .next, .v_block-control .v_button_var2 span, .v_block-control .control-post.v_button_var .dots {
    background-color: #FFF;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .thumbnail .caption, .slide3 .ls-l3, .block-countdown p {
    color: #400000;
}
.compare_table .v_tables tr td:first-child, .compare_table .v_tables tr th:first-child, .customer_details .v_tables tr td:first-child, .customer_details .v_tables tr th:first-child, .quantity.buttons_added, .v_shop_cart input:not([type="submit"]):not([type="button"]):not(.qty):not([type="radio"]), .v_shop_cart select, .v_shop_cart textarea, .variations select, .quantitybox, .v_tables.v_wishlist thead tr, .v_tables.v_shop_cart thead tr, .v_tables thead tr, .row-extra-content, .countdown_section, .v_drop .block-features div:first-child > a:hover span, .widget_tag_cloud .tagcloud a, .woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a, .fw .fw.s2_form_widget input:not([type="submit"]), [id^="newsletter"] input, #gotoTop:hover, .v_block-control .control-post .v_button_var, .v_block-control .v_button_var a, .v_block-control .v_button_var span.current, .v_block-control .control-post .prev, .v_block-control .control-post .next, .v_block-control .v_button_2 .prev, .v_block-control .v_button_2 .next, .v_block-control .v_button_var2 span, .v_block-control .control-post.v_button_var .dots {
    background-color: #FFFFFF;
}
[class*="table_type_"] tr:first-child th {
    padding: 20px 15px;
    border-top: medium none;
    font-size: 14px;
    color: #400000;
    font-weight: normal;
    text-align: left;
    border-right: 1px solid #E4E4E4;
}
[class*="table_type_"] tr:first-child th {
    padding: 20px 15px;
    border-top: medium none;
    font-size: 14px;
    color: #999999;
    font-weight: normal;
    text-align: left;
    border-right: 1px solid #E4E4E4;
}
[class*="table_type_"] tr:first-child th {
    padding: 20px 15px;
    border-top: medium none;
    font-size: 14px;
    color: #999999;
    font-weight: normal;
    text-align: left;
    border-right: 1px solid #E4E4E4;
}
.v_block-control .v_button_var span.current, .v_block-control .v_button_var2 span.current {
    color: #590000 !important;
}
.next-slide a::before, .next-slide a::after, .prev-slide a::before, .prev-slide a::after, .tp-caption.text3, .tp-caption.text1_1, .tp-caption.text1_2 strong, .flexslider-main .flex-caption, .flexslider-main .flex-caption.caption3 h2, .flexslider-main .flex-caption.caption3 p strong, .fancybox-title-inside, .widget_layered_nav .yith-wcan-list li a, .widget_product_categories #accordion.list li a, .woocommerce #content table.wishlist_table.cart a.remove, .h2, .h3, .h4, .h5, .h6, .list_1 li a, .view_all::before, .link1:hover, .color-2, .btn-tags, .btn-double a.btn-first:hover, .btn-double a.btn-second:hover, .btn-double a:hover, .block-info .btn-small, [id^="newsletter"] .btn-small:hover, .btn-white, .btn-white.btn-shadow span, .list-links a, .fontawesome-icon-list .fa-hover a, blockquote em, .foto-carousel > span strong, .box-work > span strong, .foto-carousel > span strong a, .box-work > span strong a, .foto-carousel > span i, .box-work > span i, .foto-carousel > span strong, .box-work > span strong, .foto-carousel > span strong a, .box-work > span strong a {
    color: #9E9C9C;
}
header .panel .block_language > .currency_item > span, header .panel .language::before, header .panel .block_language > .language > span, header .panel .block_language > li.currency_item::before {
    color: #ffffff;
}
header .panel .block_language > li a, header .panel .block_language > li.currency_item a {
    color: #e89f23;
}
.next-slide a::before, .next-slide a::after, .prev-slide a::before, .prev-slide a::after, .tp-caption.text3, .tp-caption.text1_1, .tp-caption.text1_2 strong, .flexslider-main .flex-caption, .flexslider-main .flex-caption.caption3 h2, .flexslider-main .flex-caption.caption3 p strong, .fancybox-title-inside, .widget_layered_nav .yith-wcan-list li a, .widget_product_categories #accordion.list li a, .woocommerce #content table.wishlist_table.cart a.remove, .h2, .h3, .h4, .h5, .h6, .list_1 li a, .view_all::before, .link1:hover, .color-2, .btn-tags, .btn-double a.btn-first:hover, .btn-double a.btn-second:hover, .btn-double a:hover, .block-info .btn-small, [id^="newsletter"] .btn-small:hover, .btn-white, .btn-white.btn-shadow span, .list-links a, .fontawesome-icon-list .fa-hover a, blockquote em, .foto-carousel > span strong, .box-work > span strong, .foto-carousel > span strong a, .box-work > span strong a, .foto-carousel > span i, .box-work > span i, .foto-carousel > span strong, .box-work > span strong, .foto-carousel > span strong a, .box-work > span strong a {
    color: #FFF;
}
.widget_shopping_cart_content .total {
    color: #FFF;
}
.box-dropdown .btn-remove:hover {
    color: #FFF;
}
.tabbable.responsive .tab-content {
    margin: -5px 0 0 0;
    border: 1px solid #f0f0f0;
        border-top-color: rgb(240, 240, 240);
        border-right-color: rgb(240, 240, 240);
        border-bottom-color: rgb(240, 240, 240);
        border-left-color: rgb(240, 240, 240);
    -webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
    padding: 12px 20px 10px;
    font-size: 14px;
    line-height: 21px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 293px;
    background: #420201;
}

.next-slide a::before, .next-slide a::after, .prev-slide a::before, .prev-slide a::after, .tp-caption.text3, .tp-caption.text1_1, .tp-caption.text1_2 strong, .flexslider-main .flex-caption, .flexslider-main .flex-caption.caption3 h2, .flexslider-main .flex-caption.caption3 p strong, .fancybox-title-inside, .widget_layered_nav .yith-wcan-list li a, .widget_product_categories #accordion.list li a, .woocommerce #content table.wishlist_table.cart a.remove, .h2, .h3, .h4, .h5, .h6, .list_1 li a, .view_all::before, .link1:hover, .color-2, .btn-tags, .btn-double a.btn-first:hover, .btn-double a.btn-second:hover, .btn-double a:hover, .block-info .btn-small, [id^="newsletter"] .btn-small:hover, .btn-white, .btn-white.btn-shadow span, .list-links a, .fontawesome-icon-list .fa-hover a, blockquote em, .foto-carousel > span strong, .box-work > span strong, .foto-carousel > span strong a, .box-work > span strong a, .foto-carousel > span i, .box-work > span i, .foto-carousel > span strong, .box-work > span strong, .foto-carousel > span strong a, .box-work > span strong a {
    color: #ffffff;
}

body, .accordion-inner, .list-popular li .link-comment, .list li a, .txt-1, .toggle .togglec, blockquote a, .box-features .block-info p, .baner-text-1 p, .process-container p, .select_list > li, .table_plan tr .first_td, .v_tables td, .box-company span, .block-accordeon p, .block-accordeon p span, header.header_4 .nav-collapse_ .nav ul li .sf-sub-indicator::before, header.header_7 .nav-collapse_ .nav ul li .sf-sub-indicator::before, .phone-div, .list-panel li a, .box-dropdown p, .box-dropdown span.light, .badge a i, .badge > span, .reviver_blog .extra-wrap .entry-content, .reviver_blog .extra-wrap .entry-content p, .price-old, .price del .amount, .v_price del .amount, .compare_table .v_tables tr:first-child {
    color: #c1c0c0;
}